@charset "utf-8";
/* CSS Document */

#hornav {
}
#hornavcell {
	height:0px;
 background-color:#fff;

}
#menu {
	height:70px;
	position:absolute;
	top:4;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 10px;
}
#menu li { /* all list items */
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;                                                                                             
	display: inline;
	width: auto;
        background: url(uploadedFiles/nav_sep.jpg) left center no-repeat;
}
#menu li ul {/* second-level lists */
	position: absolute;
	display: block;
	left: 0;
	top: 0;
        margin-top:10px;
}
*html #menu li ul {
	width:160px;
	margin-top: 10px; /* IE alignment */
}
#menu li>ul {/* to override top and left in browsers other than IE */
	top:10;
	left:0;
	width:200px;
}
#menu li ul li ul {/* third-level lists */
	position: absolute;
	display: block;
	top: 0;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover>ul {
	visibility:visible;
}
#menu ul ul {
	visibility:hidden;
}
/* Make-up syles */
#menu ul, li {
	margin: 0 0 0 0;
}
/* Styles for Menu Items */
#menu ul a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	height: 15px;
	padding:13px 18px;
	padding-right: 18px;
        margin:0 5px;
	text-transform: uppercase;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;                                                                                             

}
*html #menu ul a {
	color: #fff;
}
/* Hover Styles */
#menu ul a:hover {
	color: #eac690;
}
#menu ul li.first-nav-item {
	  background:none;

}
/* Sub Menu Styles */

#menu li ul li {
	min-width: 175px;
	width: 100%;
	border-right:none;
        
}
#menu li ul a {
	display: block;
	background-color: #023f74;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	text-align: left;
	padding: 5px 15px 5px 15px;
	background-image:none;
	border-bottom: 1px solid #fff;
}
/* Sub Menu Hover Styles */
#menu li ul a:hover {
	color:#eac690;
background-image: none;

}
/* Active submenu */
#menu li >.submenu-active {
	color: #eac690;
	
}
/* Active childmenu */
#menu li >.childmenu-active {
	color: #eac690;
	
}
#menu li .submenu-active {
	color: #eac690;
	
}
/* menu li ul { margin-top: 22px;} */

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li {
	float: left;
	height: 1%;
}
/* End */
